@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}



	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	.area{
		padding-top:0;
	}

	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#222222;
	}
	header img{
		display: block;
	}
	#news a{
		color: #024287;
	}
	#news p,
	#news td,
	#news li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.85em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news {
		background-color: #ffc1c9;
		padding-bottom: 70px;
	}

	/*-------------------------------------- header */
	#news header {
		text-align: center;
	}
	#news header h2{
		margin:20px 0;
		color: #003f7a;
		font-size: 1.2em;
	}
	#news header h2 + p{
		text-align: left;
		color: #bd000d;
		margin: 0 3% ;
	}
	#news header #info_area{
		color: #bd000d;
		margin: 30px 3% 50px;
		background-color: #08a09c;
		border-radius: 2px;
		padding: 15px;
		text-align: center;
		color: #fff;
		font-weight: bold;
	}
	#news header #info_area p{
		font-size: 1.3em;
		font-weight: bold;
		line-height: 1.6em;
	}
	#news header #info_area p > span{
		font-size: 1.2em;
		font-weight: bold;
		color: #ffe07f;
	}
	#news #present{
		text-align: center;
		margin-bottom: 50px;
	}
	#news #present p{
		margin: 10px 3%;
		text-align: left;
	}

	/*-------------------------------------- reserve */
	#news .reserve {
		background-color: #1c623e;
		text-align: center;
		padding: 50px 3%;
	}
	#news .reserve h2{
		font-size: 1.6em;
		letter-spacing: 0.25em;
		text-align: center;
		color: #fff;
		padding-bottom: 15px;
	}
	#news .reserve h2 img{
		width: 250px;
	}
	#news .reserve h3{
		background-color: #c30815;
		color: #fff;
		font-size: 1.15em;
		padding: 10px;
		letter-spacing: 0.1em;
		display: block;
		margin-top: 2em;
	}
	#news .reserve h2 + p{
		color: #fff;
		text-align: center;
	}
	#news .reserve_outer{
		flex-wrap: wrap;
	}
	#news .reserve_outer .first_period{
		background-color: #fff;
		padding: 2em 3em;
	}
	#news .reserve_outer .second_period{
		background-color: #a7ecc2;
		padding: 2em 3em;
	}
	#news .reserve_outer .first_period h4::before{
		content: '第1弾';
		width: 6em;
		display: block;
		text-align: center;
		color: #fff;
		background-color: #1c623e;
		border-radius: 18px;
		min-height: 34px;
		letter-spacing: 0.05em;
		margin: 0px auto 15px;
		line-height: 36px;
		font-size: 0.8em;
	}
	#news .reserve_outer .second_period h4::before{
		content: '第2弾';
		width: 6em;
		display: block;
		text-align: center;
		color: #fff;
		background-color: #1c623e;
		border-radius: 18px;
		min-height: 36px;
		letter-spacing: 0.05em;
		margin: 0px auto 15px;
		line-height: 34px;
		font-size: 0.8em;
	}
	#news .reserve h4{
		font-size: 1.3em;
		color: #1c623e;
		border-bottom: 2px solid #1c623e;
		padding-bottom: 3px;
		margin-bottom: 15px;
		letter-spacing: 0.03em;
	}
	#news .reserve p.period{
		font-size: 1.3em;
		color: #1c623e;
		font-weight: bold;
		line-height: 1.5em;
	}
	#news .reserve ul{
		text-align: left;
		color: #fff;
		margin: 2em 3% 0 7%;
	}
	#news .reserve li{
		list-style-type: disc;
		margin-bottom: 0.5em;
	}
	#news .reserve span.red{
		color: #c30815;
	}
	/*-------------------------------------- set */
	#news .set_outer{
	}
	#news .set_detail{
		margin:0 0 30px;
		padding: 1px 0 30px;
		background-image: url(images/bg.jpg);
		background-size: 150% auto;
		background-repeat: no-repeat;
	}
	#news .set_header{
		margin: 20px 3%;
		padding: 100px 0 0 0;
	}
	#news #setA > .set_header{ background: url(images/setA_icon.png) no-repeat 50% 0%; background-size: 100px auto;}
	#news #setB > .set_header{ background: url(images/setB_icon.png) no-repeat 50% 0%; background-size: 100px auto;}
	#news #setC > .set_header{ background: url(images/setC_icon.png) no-repeat 50% 0%; background-size: 100px auto;}
	#news #setD > .set_header{ background: url(images/setD_icon.png) no-repeat 50% 0%; background-size: 100px auto;}
	#news #setE > .set_header{ background: url(images/setE_icon.png) no-repeat 50% 0%; background-size: 100px auto;}
	#news #setF > .set_header{ background: url(images/setF_icon.png) no-repeat 50% 0%; background-size: 100px auto;}

	#news .set_detail h1{
		font-size: 1.3em;
		line-height: 1.4em;
		color: #c30815;
		text-align: center;
	}
	#news .set_detail h1 > span{
		font-size: 0.5em;
		line-height: 1.45em;
		color: #c30815;
	}
	#news .tag {
		margin-top: 5px;
		text-align: center;
	}
	#news .tag img{
		height: 45px; width: auto;
	}
	#news .set_img{
		margin: 3%;
	}
	#news .set_contents{
		margin: 3%;
	}
	#news .set_contents h2{
		font-weight: bold;
		margin: 0 0 10px;
		font-size: 0.9em;
		color: #c30815;
		border-bottom: 2px solid #c30815;
		padding-bottom: 5px;
	}
	#news .set_left{
	}
	#news .set_right{
		margin: 25px 0 0 0;
	}
	#news .set_left ul{
		margin: 0 0 10px;
	}
	#news .set_left li{
		line-height:1.7em;
		list-style-type: disc;
		margin: 0 0 5px 20px;
	}
	#news .set_left li span{
		border: 0px solid #222222;
		padding: 0 5px;
		border-radius: 3px;
		color:#fff;
	}
	#news .set_left li span.overseas{ background-color: #54bde5;}
	#news .set_left li span.original{ background-color: #e60044;}

	#news .set_left p{
		line-height: 1.6em;
	}
	#news .set_right .price{
		text-align: right;
		font-weight: bold;
		font-size: 0.9em;
		letter-spacing: 0.05em;
		margin: 10px 0 0;
	}
	#news .set_right .price span{
		font-size: 1.4em;
	}
	#news .set_right .price + p{
		text-align: right;
	}
	#news .set_detail .btnBuy{
		width: 90%;
		margin: 25px auto 0;
	}
	#news .set_detail .btnBuy a{
		display: block;
		color: #fff;
		background-color: #024287;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_detail .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_detail .btnBuy a >span {
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#news .set_detail .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .set_detail .btnWait{
		width: 90%;
		margin: 25px auto 0;
		display: block;
		color: #fff;
		background-color: #999999;
		padding: 20px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 40px;
		text-align: center;
		text-decoration: none;
		position: relative;
	}
	#news .set_detail .btnWait span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		position: relative;
	}
	#news .btnsArea + p{
		margin: 15px 3%;
	}
	/*-------------------------------------- notes */
	#news #notes{
		margin: 40px 4% 10px;
	}
	#news #notes h1{
		text-align: center;
		font-size: 1.2em;
		margin: 0 0 20px;
		color: #c30815;
	}
	#news #notes p{
		margin: 20px 0;
	}
	#news #notes ul{
		margin: 0 0 10px;
	}
	#news #notes li{
		line-height:1.7em;
		list-style-type: disc;
		margin: 0 0 5px 20px;
	}
	#news #notes li span{
		border: 0px solid #222222;
		padding: 0 5px;
		border-radius: 3px;
		color:#fff;
	}
	#news #notes li span.overseas{ background-color: #54bde5;}
	#news #notes li span.original{ background-color: #f18834;}

	/*-------------------------------------- gotosite */

	#news .gotosite{
		margin: 50px 4% 0;
		text-align: center;
	}
	#news .gotosite p{
		font-size: 0.8em;
		margin-top: 10px;
	}
	#news .gotosite img{
		width: 100%;
	}
}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news a{
		color: #024287;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .content-topic .pc { display: block !important; }
	#news .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#222222;
	}
	header img{
	}
	header p{
		margin: 0 ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 30px 40px;
	}
	body #news p,
	body #news td,
	body #news li{
		font-family: 'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		line-height:1.8em;
	}
	body .content-main h1,
	body .content-main h2,
	body .content-main h3,
	body .content-main h4,
	body .content-main h5{
		font-family: 'ヒラギノ角ゴ ProN','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.65em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news {
		background-color: #ffc1c9;
		padding-bottom: 70px;
	}

	/*-------------------------------------- header */
	#news header {
		text-align: center;
	}
	#news header h2{
		margin:20px 0;
		color: #003f7a;
		font-size: 1.6em;
	}
	#news header h2 + p{
		text-align: left;
		color: #bd000d;
		margin: 0 160px ;
	}
	#news header #info_area{
		color: #bd000d;
		margin: 40px 100px;
		background-color: #08a09c;
		border-radius: 50px;
		padding: 15px 0;
		text-align: center;
		color: #fff;
		font-weight: bold;
	}
	#news header #info_area p{
		font-size: 1.5em;
		font-weight: bold;
	}
	#news header #info_area p > span{
		font-size: 1.2em;
		font-weight: bold;
		color: #ffe07f;
	}
	#news #present{
		text-align: center;
		margin-bottom: 50px;
	}
	#news #present p{
		margin: 10px 50px;
		text-align: left;
	}

	/*-------------------------------------- reserve */
	#news .reserve {
		background-color: #1c623e;
		text-align: center;
		padding: 50px;
	}
	#news .reserve h2{
		font-size: 1.8em;
		letter-spacing: 0.25em;
		text-align: center;
		color: #fff;
		padding-bottom: 15px;
	}
	#news .reserve h2 img{
		width: 250px;
	}
	#news .reserve h3{
		background-color: #c30815;
		color: #fff;
		font-size: 1.3em;
		padding: 10px;
		letter-spacing: 0.1em;
		display: block;
		margin-top: 2em;
	}
	#news .reserve h2 + p{
		color: #fff;
		text-align: center;
	}
	#news .reserve_outer{
		display: flex;
		flex-wrap: wrap;
	}
	#news .reserve_outer .first_period{
		flex: 1;
		background-color: #fff;
		padding: 50px;
	}
	#news .reserve_outer .second_period{
		flex: 1;
		background-color: #a7ecc2;
		padding: 50px;
	}
	#news .reserve_outer .first_period h4::before{
		content: '第1弾';
		width: 6em;
		display: block;
		text-align: center;
		color: #fff;
		background-color: #1c623e;
		border-radius: 18px;
		min-height: 34px;
		letter-spacing: 0.05em;
		margin: 0px auto 15px;
		line-height: 36px;
		font-size: 0.8em;
	}
	#news .reserve_outer .second_period h4::before{
		content: '第2弾';
		width: 6em;
		display: block;
		text-align: center;
		color: #fff;
		background-color: #1c623e;
		border-radius: 18px;
		min-height: 36px;
		letter-spacing: 0.05em;
		margin: 0px auto 15px;
		line-height: 34px;
		font-size: 0.8em;
	}
	#news .reserve h4{
		font-size: 1.5em;
		color: #1c623e;
		border-bottom: 2px solid #1c623e;
		padding-bottom: 3px;
		margin-bottom: 15px;
		letter-spacing: 0.03em;
	}
	#news .reserve p.period{
		font-size: 1.3em;
		color: #1c623e;
		font-weight: bold;
		line-height: 1.5em;
	}
	#news .reserve ul{
		text-align: left;
		color: #fff;
		margin: 2em 50px 0;
	}
	#news .reserve li{
		list-style-type: disc;
		margin: 0.5em;
	}
	#news .reserve span.red{
		color: #c30815;
	}

	/*-------------------------------------- set */
	#news .set_outer{
	}
	#news .set_detail{
		margin:0 ;
		padding: 1px 0 80px;
		background: url(images/bg.jpg) no-repeat 50% 0;
	}
	#news .set_header{
		margin: 30px 50px 0;
		padding: 0 0 0 150px;
		min-height: 190px;
	}
	#news #setA > .set_header{ background: url(images/setA_icon.png) no-repeat 0% 15px;}
	#news #setB > .set_header{ background: url(images/setB_icon.png) no-repeat 0% 15px;}
	#news #setC > .set_header{ background: url(images/setC_icon.png) no-repeat 0% 15px;}
	#news #setD > .set_header{ background: url(images/setD_icon.png) no-repeat 0% 15px;}
	#news #setE > .set_header{ background: url(images/setE_icon.png) no-repeat 0% 15px;}
	#news #setF > .set_header{ background: url(images/setF_icon.png) no-repeat 0% 15px;}

	#news .set_detail h1{
		font-size: 2em;
		line-height: 1.25em;
		color: #fff;
	}
	#news .set_detail h1 > span{
		font-size: 0.5em;
		line-height: 1.45em;
		color: #fff;
	}
	#news .tag {
		margin-top: 5px;
	}
	#news .tag img{
		height: 45px; width: auto;
	}
	#news .set_img{
		text-align: center;
	}
	#news .set_contents{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 30px 50px;
	}
	#news .set_contents h2{
		font-weight: bold;
		margin: 0 0 10px;
		font-size: 1.2em;
		color: #c30815;
	}
	#news .set_left,
	#news .set_right{
		width: 49%;
	}
	#news .set_left ul{
		margin: 0 0 10px;
	}
	#news .set_left li{
		line-height:1.7em;
		list-style-type: disc;
		margin: 0 0 5px 20px;
	}
	#news .set_left li span{
		border: 0px solid #222222;
		padding: 0 5px;
		border-radius: 3px;
		color:#fff;
	}
	#news .set_left li span.overseas{ background-color: #54bde5;}
	#news .set_left li span.original{ background-color: #e60044;}

	#news .set_left p{
		font-size: 0.85em;
		line-height: 1.6em;
	}
	#news .set_right .price{
		text-align: right;
		font-weight: bold;
		font-size: 1.15em;
		letter-spacing: 0.05em;
		margin: 20px 0 0;
	}
	#news .set_right .price span{
		font-size: 1.4em;
	}
	#news .set_right .price + p{
		text-align: right;
	}
	#news .set_detail .btnBuy{
		width: 460px;
		margin: 40px auto 0;
	}
	#news .set_detail .btnBuy a{
		display: block;
		color: #fff;
		background-color: #024287;
		padding: 20px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 40px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_detail .btnBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .set_detail .btnBuy a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#news .set_detail .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .set_detail .btnWait{
		width: 460px;
		margin: 40px auto 0;
		display: block;
		color: #fff;
		background-color: #999999;
		padding: 20px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 40px;
		text-align: center;
		text-decoration: none;
		position: relative;
	}
	#news .set_detail .btnWait span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		position: relative;
	}
	#news .btnsArea + p{
		margin-top: 15px;
		text-align: center;
	}

	/*-------------------------------------- notes */
	#news #notes{
		margin: 40px 50px 10px;
	}
	#news #notes h1{
		text-align: center;
		font-size: 1.4em;
		margin: 0 0 20px;
	}
	#news #notes p{
		margin: 20px 0;
	}
	#news #notes ul{
		margin: 0 0 10px;
	}
	#news #notes li{
		line-height:1.7em;
		list-style-type: disc;
		margin: 0 0 5px 20px;
	}
	#news #notes li span{
		border: 0px solid #222222;
		padding: 0 5px;
		border-radius: 3px;
		color:#fff;
	}
	#news #notes li span.overseas{ background-color: #54bde5;}
	#news #notes li span.original{ background-color: #f18834;}

	/*-------------------------------------- gotosite */

	#news .gotosite{
		margin: 50px 50px 0 50px;
		text-align: center;
	}
	#news .gotosite p{
		font-size: 0.8em;
		margin-top: 10px;
	}
	#news .gotosite img{
		width: 100%;
	}
}
